/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@media (min-width: 576px ) and (max-width:1200px){
    .container {
        max-width: 100% !important;
    }
}
@media (min-width: 715px ) and (max-width:1215px){
    body{
        overflow-x: hidden;
    }
}
@media (max-width:1130px){
    .video-steps-wrapper{
        -webkit-transform: scale(80%);
            -ms-transform: scale(80%);
                transform: scale(80%);
    }
    .pc-br{
        display: none;
    }
}
@media (max-width:1020px){

    .block1_text p{
        font-size: 42px;
    }
    .main-block_1{
        padding-top: 50px;
    }
    .technical-support-btns{
        -webkit-column-gap: 10px;
           -moz-column-gap: 10px;
                column-gap: 10px;
    }
    .technical-support-btns a{
        padding: 10px 20px;
    }
    .technical-support-btns a:nth-child(1){
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .technical-support-btns a:nth-child(2){
        -webkit-box-ordinal-group: 6;
            -ms-flex-order: 5;
                order: 5;
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
    .technical-support-btns a:nth-child(3){
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
    }
    .technical-support-btns a:nth-child(4){
        -webkit-box-ordinal-group: 5;
            -ms-flex-order: 4;
                order: 4;
    }
    .technical-support-btns a:nth-child(5){
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
}
@media (max-width:920px){
    .header_right-menu .header_list span{
        display: none;
    }
    .video-steps-wrapper{
        -webkit-transform: scale(70%);
            -ms-transform: scale(70%);
                transform: scale(70%);
    }
}
@media (max-width:820px){
    .block1_text p{
        font-size: 32px;
    }
    .slider-card-text{
        max-width: 50%;
    }
    .feedback_form-input{
        max-width: 100%;
    }
    .feedback_form-inputrow{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        row-gap: 25px;
    }
    .video-steps-wrapper{
        -webkit-transform: scale(60%);
            -ms-transform: scale(60%);
                transform: scale(60%);
    }
    .vacancy-form-wrapper{
        padding: 25px;
    }
    .technical-support-right{
        margin-bottom: 20px;
    }
    .header-first-menu-fixed{
        top: 20px;
        width: 95%;
        left: 0;
        margin-left: calc(2.5%);
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .copyright{
        margin-top: 0;
    }
    .footer-row-1 img{
        padding-bottom: 15px;
    }
    .slick-dots li button{
        width: 15px !important;
        height: 15px !important;
        border-radius: 20px;
    }
    .slick-dots li.slick-active button{
        width: 45px !important;
        border-radius: 10px;
    }
    .tv-block3_image{
        min-height: 235px;
    }
}
@media (max-width:770px){
    .main-block_5 .main-subinfo-block p{
        line-height: 25px;
        font-size: 14px;
    }
    .main-block_5 .main-title-block{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .main-block_5-subtitle{
        font-size: 25px;
        font-weight: 500;
        text-align: left;
    }
    .main-block_5-card-wrapper .row:nth-child(odd){
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .main-block_5-card-img{
        padding: 0;
    }
    .main-block_5-card-text{
        padding: 40px 15px !important;
        font-size: 14px;
        font-weight: 600;
        line-height: 25px
    }
    .main-block_5-card-text ul{
        padding-left: 30px;
    }
    .main-block_5-card::before{
        height: 100px !important;
        top: auto !important;
        left: auto !important;
        bottom: -45px !important;
        right: 0 !important;
        width: 30% !important;
    }
    .main-block_5-card:nth-child(1)::before{
        height: 135px !important;
        right: -30px !important;
    }
    .main-block_4-nav ul{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        text-align: left;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .main-block_5-card:nth-child(3)::before{
        -webkit-transform: scale(-1, 1);
            -ms-transform: scale(-1, 1);
                transform: scale(-1, 1);
        bottom: 0 !important;
    }
    .main-block_5-card:nth-child(4)::before{
        -webkit-transform: translate(50%, -50%)scale(1.5);
            -ms-transform: translate(50%, -50%)scale(1.5);
                transform: translate(50%, -50%)scale(1.5);    
    }
    .news-big-card:nth-child(4){
        -webkit-box-ordinal-group: initial;
            -ms-flex-order: initial;
                order: initial;
        margin-bottom: 50px;    
    }
    .news-big-card:nth-child(5){
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .payment-card-wrap{
        margin-top: 35px;
    }
    .payment-text p{
        max-width: 100%;
    }
    .footer-item-pc{
        display: none;
    }
    .footer-item-mobile{
        display: block;
    }
    .footer-first-phone{
        padding-top: 30px;
    }
    .footer-first-list p{
        font-size: 14px;
        color: #4F5665;
        line-height: 25px;
    }
    .copyright{
        margin-top: 30px;
        text-align: center;
        padding-bottom: 20px;
    }
    .technical-support .row{
        margin-top: 0
    }
    .technical-support-btns-wrapper p{
        text-align: left;
    }
    .technical-support-btns-wrapper img{
        margin-right: 0;
        margin-top: -50px;
    }
    .mobile-br{
        display: block;
    }
    .tv-block2_fixpadding{
        padding-top: 30px !important;
    }

    .payment-block1, .technical-support{
        padding-top: 20px;
        padding-bottom: 35px;
    }
    .feedback_btn-send p{
        width: 100%;
    }
    .feedback_btn-send .wpcf7-submit{
        max-width: 100%;
        width: 100%;
        background-color: white;
    }
    .technical-support-btns a{
        padding: 10px 20px;
    }
    .technical-support-btns{
        row-gap: 10px;
        margin-top: 25px;
    }
    
    .main-block_4-nav ul li{
        display: none;
        border: 0;
        margin-left: 0;
        max-width: 80%;
        width: 100%;
        line-height: 1;
    }
    .main-block_4-nav_arrow{
        display: block;
    }
    .active_tarif{
        display: block !important;
    }
    .main-block_4-nav ul{
        max-height: 60px;
        overflow: hidden;
    }
    .main-block_4-nav{
        position: relative;
    }
    .main-block_4-nav_arrow{
        display: flex;
        position: absolute;
        align-items: center;
        right: 20px;
        top: 8px;
        color: #2a8ff7;
        font-size: 36px;
        padding: 5px 15px;
        background-color: transparent;
        cursor: pointer;
    }
    .video-main-block_4 .main-block_4-nav ul{
        width: 100%;
    }
    .video-main-block_4 .main-title-block{
        padding-bottom: 35px;
    }
    .main-block_4-nav_arrow img{
        width: 32px;
    }
    .visible-dropdow{
        max-height: fit-content !important;
    }
    .visible-dropdow li{
        display: block !important;
        transition: .3s;
    } 
    
    .videostreet_sliderwrapper{
        margin: 0 -15px;
        border-radius: 0;
        padding: 30px 0;
        margin-top: 25px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .videostreet_sliderwrapper::before,.videostreet_sliderwrapper::after{
        display: none;
    }
    .videostreet_sliderwrapper button{
        margin: 30px auto 0px auto;
    }
    .videostreet_block1-title p,.videostreet_block2-title p{
        font-size: 25px;
        line-height: 35px;
    }
    .videostreet_block1{
        margin: 0 auto;
    }
    .videostreet_block2 .row{
        row-gap: 30px;
    }

    .videostreet_block2-item{
        padding: 25px 30px;
    }
    .videostreet_block2-title span{
        font-size: 14px;
    }
    .vacancy-item-title p{
        font-size: 16px;
        display: block;
        text-transform: lowercase;
    }
    .vacancy-toggle-wrapper{
        padding-bottom: 30px;
    }
    .vacancy-item-title p:first-letter {
        text-transform: uppercase;
    }
    .popup-for-wrapper{
        padding-top: 100px;
        overflow-y: scroll;
    }
    .popup-for-wrapper .container{
        position: absolute;
        top: 5px;
    }
    .bussines-form{
        margin-bottom: 85px;
    }
    .news-single-page .news-list{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        gap: 10px;
    }
    .news-list li a{
        font-size: 30px;
    }
    .news-single-page .main-title-block{
        padding-bottom: 10px;
        padding-top: 60px;
    }
    .videostreet_slider-item iframe{
        height: 150px;
    }
    .header-first-menu{
        padding: 10px;
    }
    .tv-slider,.main-slider{
        padding-top: 35px;
    }
    .tv-slider .slider-card-text{
        padding-top: 30px;
    }
    .tv-slider .slider-card-text p{
        font-size: 18px;
    }
    .tv-slider .slider-card-text b{
        font-size: 24px;
    }
    .tv-slider .slider-card-text b span{
        font-size: 22px;
    }
    .imp-news_text{
        font-size: 18px;
    }
    .main-block_5-card-text ul{
        font-weight: 500;
    }
    .main-page-tarif .main-title-block{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .block1_img img{
        display: none;
    }
    .block1_hidden-img{
        display: block;
    }
    .block1_hidden-img img{
        width: 80%;
        display: block;
        margin: 0 auto;
    }
    .policy-accept{
        padding: 10px;
        gap: 12px;
    }
    .policy-accept p{
        font-size: 10px;
    }
    .policy-accept button{
        height: 25px;
        max-width: 100px;
    }
    .callback-fixed{
        width: 52px;
    }
}
@media (max-width:720px){
    .videostreet_slider .slick-dots{
        margin-bottom: 0px;
    }
    .header_right-btn{
        display: none;
    }
    .slider-card-text p{
        font-size: 26px;
    }
    .slider-card-text b{
        font-size: 15px;
    }
    .main-block_7-wrapper .container::after{
        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg);
        left: -150px;
        bottom: 100px;
    }
    .main-block_7-wrapper .container::before{
        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg);
        right: -125px;
        top: 100px;
    }
    .footer-hidden-social{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 0;
    }
    .footer-row-4 .footer-social{
        display: none;
    }
    .footer-hidden-social p{
        max-width: inherit;
    }
    .footer-wrapper ul li a{
        font-size: 14px;
    }
    .copyright p{
        font-size: 13px;
    }
    .payment-card-input{
        max-width: 100%;
    }
    .technical-support-left, .technical-support-right{
        max-width: 100%;
    }
    .technical-support-sides-wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 0;
    }
        .video-form .feedback_btn-send{
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .video-form-wrapper .feedback_title p{
        text-align: left;
    }
    .video-form-wrapper .feedback_title{
        text-align: left;
    }
    html,body{
        overflow-x: hidden;
    }
    .tv_block2 .videostreet_block2-item span{
        font-size: 13px;
        line-height: 24px;
        text-align: center;
    }
    .tv_block2 .videostreet_block2-item p{
        font-size: 16px;
        font-weight: bold;
    }
    .tv_block2 .videostreet_block2-item{
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .tv-slider .main-button a{
        margin: 0 auto;
    }
    .tv-block3{
        margin-bottom: 0;
    }
    .feedback_form-inputrow p{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .main-slider-card .main-button a{
        -webkit-box-shadow:none !important;
                box-shadow:none !important;
    }
    .videostreet_slider-item{
        max-height: 200px;
    }
    .memo-content img{
        max-width: 100%;
        width: 100%;
        -o-object-fit: contain;
           object-fit: contain;
    }
    .docs-main-nav{
        padding-top: 30px;
    }
    .memo-title{
        padding-top: 60px;
    }
    .videostreet_block2-title{
        margin: 50px 0;
    }
    .videostreet_block1-title{
        padding-top: 35px;
    }
    .mobile-space{
        display: block;
        height: 40px;
        width: auto;
    }
}
@media (max-width:680px){
    .videostreet_slider-item img{
        height: 160px;
    }
    
    .video-steps-wrapper{
        -webkit-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        max-width: 380px;
        margin: 0 auto;
        gap: 35px;
    }
    .videostreet_step1{
        max-width: 150px;
    }
    .videostreet_step1::before{
        -webkit-transform: rotateZ(30deg);
            -ms-transform: rotate(30deg);
                transform: rotateZ(30deg);
        top: 30px;
        left: 60px;
    }
    .videostreet_step2{
        max-width: 180px;
        margin: 0 0 0 auto;
    }
    .videostreet_step2 p,.videostreet_step4 p{
        text-align: right;
    }
    .videostreet_step2::before{
        -webkit-transform: rotateZ(155deg);
            -ms-transform: rotate(155deg);
                transform: rotateZ(155deg);
        left: -160px;
        top: 35px;
    }
    .videostreet_step3{
        max-width: 210px;
    }
    .videostreet_step3::before{
        -webkit-transform: rotateZ(30deg);
            -ms-transform: rotate(30deg);
                transform: rotateZ(30deg);
        top: 30px;
        left: 100px;
    }
    .videostreet_step4{
        max-width: 210px;
        margin: 0 0 0 auto;
    }
    .videostreet_step4 .number-step p{
        margin-right: 50px;
        margin-left: auto;
    }
    .videostreet_step4::before{
        -webkit-transform: rotateZ(150deg);
            -ms-transform: rotate(150deg);
                transform: rotateZ(150deg);
        top: 50px;
        left: -100px;
    }
    .videostreet_step5{
        max-width: 240px;
    }
    .videostreet_step5::before{
        display: none;
    }
    .docs-title p,.memo-title p{
        font-size: 28px;
    }
    .docs-title span,.memo-title span{
        font-size: 14px;
    }
    .docs-main-nav ul{
        gap: 10px;
        -webkit-box-pack: flex-start;
            -ms-flex-pack: flex-start;
                justify-content: flex-start;
    }
    .docs-main-links ul li{
        max-width: 100%;
        min-height: 35px;
        width: 100%;
    }
    .technical-support-btns-wrapper{
        padding-top: 40px;
    }
    .tv-block3-contentwrap{
        margin: 0 -30px;
        padding: 45px 35px;
    }
    .tv-block3-title p{
        font-size: 25px;
        line-height: 30px;
    }
    .tv-block3-title span{
        font-weight: 500;
        font-size: 14px;
        line-height: 25px;
    }
    .payment-block3{
        padding-left: 0;
        padding-right: 0;
    }
    .payment-block3 iframe{
        border-radius: 0 !important;
        height:320px    
    }
    .spaceform{
        display: none !important;
    }
    .vacancy-submit-wrap .wpcf7-submit{
        width: 100%;
        text-align: center;
    }
    .vacancy-submit-wrap p{
        width: 100%;
    }
    .vacancy-submit-wrap{
        text-align: center;
        gap: 5px;
    }
    .vacancy-privacy-wrap label{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 20px;
    }
    .footer-ul-4{
        text-align: center;
    }
    .news-big-card .news-image img{
        min-height: 320px;
    }
    .news-card-big-text .news-title{
        padding-bottom: 15px;
    }
    #slick-slide-control00{
        display: block;
    }
    .news-big-card a{
        position: initial;
    }
	.promised_wrapper {
		display: flex;
		justify-content: center;
	}
}
@media (max-width:576px){
    .header_right-mobile-btnpay{
        display: block;
    }
    .header_right-mobile-btnpay a{
        color: white;
        text-decoration: none;
        padding: 5px 10px;
        border-radius: 15px;
        background-color: #2a8ff7;
        margin-right: 15px;
        font-size: 14px;
    }
    .footer-first-phone{
        text-align: center;
    }
    .footer-first-list{
        margin: 0 auto;
        max-width: 210px;
    }
    .header_right-mobile-icon{
        display: block;
    }
    .block1_img .main-button{
        display: block;
        margin: 30px auto;
        text-align: center;
    }
    .block1_img .main-button a{
       margin: 0 auto; 
    } 
    .block1_info .main-button{
        display: none;
    }
    .block1_text p{
        font-size: 26px;
        text-align: center;
        font-weight: 500;
        line-height: 35px; /* 116.667% */
        text-transform: uppercase;
    }
    .block1_text span{
        font-size: 17px;
        text-align: center;
    }
    .header-second-menu,.header_left-menu,.header_right-menu{
        display: none;
    }
    .header_right{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .mobile-full-menu .header_right-menu{
        display: block;
    }
    .mobile-full-menu .header_right-menu .header_list span{
        display: block;
    }
    .header_list a{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 10px;
    }
    .header_list a img{
        width: 15px;
        -o-object-fit: scale-down;
           object-fit: scale-down;
    }
    .header_list{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 1em;
    }
    .active-link{
        border-color: transparent;
    }
    .mobile-full-menu .header_right-btn{
        display: block;
        max-width: 280px;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
        padding: 15px 0;
    }
    .mobile-full-menu .header-second-menu{
        display: block;
        border-top: 0;
        margin-bottom: 0;
    } 
    .mobile-full-menu .header-second-menulist ul{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 1em;
		margin-bottom: 0;
    }
    .mobile-full-menu .header-second-menulist ul a{
        font-size: 16px;
        font-weight: 600;
        line-height: 120%
    }
    .mobile-full-menu .header-second-phone a{
        font-weight: 600;
        font-size: 16px;
        color: #2A8FF7;
    }
    .mobile-full-menu .header-second-phone{
        margin-top: 1em;
        margin-bottom: 0;
    }
    .block4_card{
        text-align: center;
    }
    .block4_card img{
        display: block;
        margin: 0 auto;
    }
    .active_tarif{
        font-weight: bold;
        margin-left: 20px;
    }
    .main-title-block p{
        font-size: 25px;
        text-align: center !important;
    }
    .main-title-block{
        padding-top: 40px;
        padding-bottom: 10px;
    }
    .main-block_4{
        padding-bottom: 45px;
    }
    .slider-card-text{
        max-width: 100%;
        padding: 20px 10px;
    }
    .slider-card-text p{
        font-size: 24px;
    }
    .main-slider-card img{
        position: relative;
        bottom: -25px;
        border-radius: 25px 25px 0 0;
        min-height: 200px;
    }
    .slick-dots{
        padding-left: 0;
    }
    .slider-card-text{
        text-align: center;
    }
    .main-slider .main-button a{
        margin: 0 auto;
    }
    .slider-card-text:nth-child(3) p{
        padding-top: 40px;
    }
    .footer-row-1 p{
        font-size: 12px;
    }
    .footer-row-1{
        padding-bottom: 35px;
    }
    .footer-row-4 .main-button a{
        margin: 0 auto;
        margin-bottom: 40px;
        margin-top: 30px;
    }
    .policy-link{
        text-align: center;
    }
    .news-card-big-text{
        right: 30px;
    }
    .payment-card-title{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: self-start;
            -ms-flex-align: self-start;
                align-items: self-start;
        gap: 10px;
    }
    .payment-block2-part_wrapper::before{
        display: none;
    }
    .payment-block2-part_wrapper::after{
        left: -80px;
        top: 40%;
    }
    .payment-block2-part_wrapper p{
        text-align: left;
        font-size: 16px;
        line-height: 25px;
    }
    .payment-block2-part_wrapper{
        padding-bottom: 0;
    }
    .feedback_btn-send{
        -webkit-box-orient: vertical;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .feedback_btn-send p{
        text-align: center;
    }
    .vacancy-submit-wrap{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .memo-links ul{
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: start;
        position: relative;
    }
    .memo-links ul .memo-before{
        display: block;
        position: absolute;
        right: -22%;
        cursor: pointer;
        width: 28px;
        top: 15px;
    }
    .memo-links ul li.active-memo{
        display: flex !important;
    }
    .memo-links ul li{
        max-width: 80%;
        width: 100%;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }
    .memo-links ul li p{
        text-align: left;
    }
    .for-bussines-text{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .for-bussines-text p{
        font-size: 15px;
    }
    .memo-links ul li{
        position: relative;
    }
}
@media(max-width: 410px){
    .popup_abouttext{
        left: calc(50% - 40%);
        width: 80%;
    }
}
@media (max-width:376px){
    .payment-block2-part_btn{
        margin: 20px auto;
        max-width: 80%;
    }
    .payment-block2-part_wrapper::after{
        display: none;
    }
}